Firepoint - Research #230
Requirements # 189 (In Progress): Porting Firepoint to Nokia S40
11/18/2012 01:11 PM - ApTtem KanuHuH

Status: Closed Start date: 11/13/2012
Priority: Normal Due date:

Assignee: Aptem KanuHmnH % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 2.50 hours
Description

History

#1-11/18/2012 01:13 PM - Aptem KanuHuH
- Tracker changed from Bug to Research
- Status changed from New to In Progress

- % Done changed from 0 to 70

#2 -11/18/2012 01:13 PM - Aptem KanuHuH

- Assignee set to Aptem KannHmH

#3 - 11/21/2012 11:37 PM - Aptem KanuHuH
- Status changed from In Progress to Closed

- % Done changed from 70 to 100
